BuddyDev

Search

Choosing a default tab.

  • Profile photo of Rootsy Network
    Participant
    Rootsy Network on #6957

    I installed the plugin by uploading the file. I chose one of our groups and went to Manage > Settings. This is what displays…


    Warning: Illegal string offset ‘slug’ in /home/rootsyor/public_html/wp-content/plugins/bp-default-group-tab/bp-default-group-tab.php on line 108

    Warning: array_filter() expects parameter 1 to be array, object given in /home/rootsyor/public_html/wp-content/plugins/bp-default-group-tab/bp-default-group-tab.php on line 114
    GROUP LANDING COMPONENT
    Select default landing component

    Under select default landing component there are no options available.

  • Profile photo of Brajesh Singh
    Keymaster
    Yogi
    Posts: 3740
    Brajesh Singh on #6958

    Hi Rootsy,
    My sincere apology for the inconvenience. I am testing and will get back to you in 30 minutes.

    Thank you
    Brajesh

  • Profile photo of Brajesh Singh
    Keymaster
    Yogi
    Posts: 3740
    Brajesh Singh on #6959

    Hi Again,
    Please upgrade to 1.0.2. The version on our site was stale. We have replaced it with an updated version.

    If you are using BuddyDev dashboard plugin, you can upgrade automatically from the plugin admin page.

    Hope that helps.

    Thank you
    Brajesh

You must be logged in to reply to this topic.

This topic is: not resolved